/* generated in /home/outdoorkitchenwo/public_html/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_design_styles function */
.qodef-preload-background { background-image: url(http://outdoorkitchenworks.com.au/wp-content/themes/aton/assets/img/preload_pattern.png) !important;}

/* generated in /home/outdoorkitchenwo/public_html/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/outdoorkitchenwo/public_html/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a { max-height: 90px;}

/* generated in /home/outdoorkitchenwo/public_html/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { height: 100px;}

/* generated in /home/outdoorkitchenwo/public_html/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_sticky_header_styles function */
.qodef-page-header .qodef-sticky-header { height: 80px;}

/* generated in /home/outdoorkitchenwo/public_html/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_sticky_header_styles function */
.qodef-page-header .qodef-sticky-header .qodef-logo-wrapper a { max-height: 72px;}

            @media only screen and (max-width: 1000px) {
            /* generated in /home/outdoorkitchenwo/public_html/wp-content/themes/aton/framework/modules/header/custom-styles/mobile-header.php aton_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 60px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /home/outdoorkitchenwo/public_html/wp-content/themes/aton/framework/modules/header/custom-styles/mobile-header.php aton_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 60px !important;}

            }
        